{
  config,
  lib,
  pkgs,
  ...
}: {
  config = {
    fonts.packages = with pkgs; [
      atkinson-hyperlegible
    ];
    home-manager.users.jade = {pkgs, ...}: {
      home.packages = with pkgs; [
        gtk-engine-murrine
        gruvbox-dark-gtk
        gruvbox-dark-icons-gtk
      ];
      gtk = {
        enable = true;
        cursorTheme = {
          package = pkgs.phinger-cursors;
          name = "phinger-cursors";
          size = 30;
        };
        font = {
          package = pkgs.atkinson-hyperlegible;
          name = "Atkinson Hyperlegible";
          size = 11.5;
        };
        iconTheme = {
          package = pkgs.gruvbox-dark-icons-gtk;
          name = "gruvbox-dark-icons";
        };
        theme = {
          package = pkgs.gruvbox-dark-gtk;
          name = "gruvbox-dark";
        };
      };
      qt = {
        enable = true;
        platformTheme.name = "gtk";
      };
    };
  };
}
